Package: org.codehaus.groovy.transform

## [Java] Interface ErrorCollecting

-     public interface ErrorCollecting

  An AST transform with the ability to report errors.

  See Also:
    ASTTransformation

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `addError(String msg, ASTNode expr)`

- - ### Method Detail

    - #### public void addError(String msg, ASTNode expr)